  <resources>
    <string name="2NR2E663">Palmeraie</string>
    <string name="3aOIY6wl">Mine de sel</string>
    <string name="6WbkldyD">Bûcheron</string>
    <string name="7dW5m6Xa">Élevage de bovins</string>
    <string name="BPPG2XF7">Ferme de blé</string>
    <string name="dIBuwAhe">Plantation d'épices</string>
    <string name="EBO1FIC9">Ferme de moutons</string>
    <string name="ewrkbwI9">Oliveraie</string>
    <string name="hopZmzBi">Écurie des steppes</string>
    <string name="hPq4vD4Z">Arrêter le projet</string>
    <string name="koX9okuG">Rien</string>
    <string name="NWUTYDQ0">Temple</string>
    <string name="OSron4OZ">Pêcherie</string>
    <string name="pYY1UNgS">Puits d'argile</string>
    <string name="rHcVKSbA">Mine de fer</string>
    <string name="vPt1OF30">Étable du désert</string>
    <string name="Xj8gsFrW">Fabrique de soie</string>
    <string name="Z8ntYx0Y">Champ de lin</string>
    <string name="ZtxWTS9V">Vignoble</string>
    <string name="zzQdNpXw">Écurie</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
